import type { Store } from '../store';
export declare abstract class Command {
    protected store: Store;
    constructor(store: Store);
    abstract execute(options: unknown): (() => void) | undefined;
}
